/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // @see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // @note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/
/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
#navigation {
  /* 1. Navigation wrapper */
}
#highlighted {
  /* 2. Highlighted (below header) wrapper */
}
#content {
  /* 3. Content wrapper */
}
#content-below {
  /* 4. Content Below wrapper */
}
#footer {
  /* 5. Footer wrapper */
}
/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */
@media (min-width: 992px) {
  
}
@media (min-width: 768px) and (max-width: 991px) {
  
}
/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */
 .navbar {
 	border-color: -moz-use-text-color -moz-use-text-color #46B2EA !important;
 }
 .btn-primary {
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: #4E998E;
    background-image: linear-gradient(to bottom, #46B2EA, #2078A5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.signup, .login {
	width: 77px !important;
	height: 30px !important;
	line-height: 30px !important;
	padding: 0px 15px !important;
	border-radius: 0px !important;
	border:0px !important;
}
.fa-home {
	color: #3191C3 !important;
}
.fb_iframe_widget {
	display: inline !important;
}
.btn-primary:hover {
 	color: #FFF;
	background-color: #4E998E;
	/*color: #333;*/
	text-decoration: none;
	background-position: 0px -15px;
	transition: background-position 0.1s linear 0s;
 }

 .scroll-inline-news {
 	min-height: 20px !important;
 }

 #highlighted {
	background: none !important;
	border: none !important; 
 }

 #highlighted .inner {
	background: none !important;

 }

 .total-user {
 	color: #177EC3; 	
 	float: left; 
 	font-size: 19px;
 	margin: 20px;
 }
 .title-divider {
 	background: none !important;
 }

 .pricing-stack .well {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #cdcdcd;
  padding: 10px;
  background: #ffffff;
  -webkit-box-shadow: 1px 1px 5px #cdcdcd;
  -moz-box-shadow: 1px 1px 5px #cdcdcd;
  box-shadow: 1px 1px 5px #cdcdcd;
}
.pricing-stack .well .title {
  margin: 10px 0 0 0;
  color: rgba(36, 36, 36, 0.8);
  font-size: 22px;
  text-shadow: 1px 1px 1px rgba(240, 240, 240, 0.8);
  text-align: center;
  font-weight: normal;
  text-transform: none;
}
.pricing-stack .well .price {
  margin: 1em -14px;
  padding: 20px 0;
  text-shadow: none;
  color: #46b2ea;
  display: block;
  border: 1px solid #cdcdcd;
  background: #ffffff;
  text-align: center;
  font-size: 16px;
}
.pricing-stack .well .price .fancy {
  font-size: 28px;
}
.pricing-stack .well .price .digits {
  font-size: 32px;
  font-weight: bold;
}
.pricing-stack .well ul.points li {
  border-bottom: 1px dotted rgba(189, 189, 189, 0.8);
  padding: 0.2em;
}
.pricing-stack .well .btn {
  display: block;
  width: auto;
  margin: 20px auto 0 auto;
}
.pricing-stack .well.active {
  border-color: #46b2ea;
  border-width: 1px;
  -webkit-box-shadow: 1px 2px 5px #cdcdcd;
  -moz-box-shadow: 1px 2px 5px #cdcdcd;
  box-shadow: 1px 2px 5px #cdcdcd;
}
.pricing-stack .well.active .title {
  font-size: 28px;
  text-transform: uppercase;
}
.pricing-stack .well.active .price {
  background: #46b2ea;
  background-color: #5bab9e;
  background-image: -moz-linear-gradient(top, #46b2ea, #2078a5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#46b2ea), to(#2078a5));
  background-image: -webkit-linear-gradient(top, #46b2ea, #2078a5);
  background-image: -o-linear-gradient(top, #46b2ea, #2078a5);
  background-image: linear-gradient(to bottom, #46b2ea, #2078a5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff55a79a', endColorstr='#ff65b1a5', GradientType=0);
  border-color: #46b2ea;
  color: #ffffff;
}
.pricing-stack .well.active .btn {
  margin-top: 40px;
}

ul.square li {
    list-style-type: none;
    background: transparent url("../img/arrow_icon.png") no-repeat scroll left center / 15px auto;
}
ul.square li a {
    margin-left: 20px;
    vertical-align: middle;
}
ul.square a {
    font-weight: bold;
    color: #521212;
}

.features .thumbnails li img:hover {
    background-color: #EDEDED;
    background-image: linear-gradient(to bottom, #F5F5F5, #E0E0E0);
    background-repeat: repeat-x;
}

.features .thumbnails li {
	list-style: none;
}

.features .thumbnails li img {
    background-color: #F4F4F4;
    background-image: linear-gradient(to bottom, #FAFAFA, #EBEBEB);
    background-repeat: repeat-x;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
}
a:hover img {
    opacity: 0.8;
}
img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0px none;
}
.input-append, .input-prepend {
/*    display: inline-block;
    margin-bottom: 10px;
    font-size: 0px;
    white-space: nowrap;
    vertical-align: middle;*/
}

#UCFooter_txtEmailSubscribe {
	background-color: #FFF;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px 0px 0px 4px;
    padding: 6px 4px !important;
    height: 34px !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    display: inline-block;
}
#UCFooter_btnGo {
	font-family: Verdana;
	font-weight: bold;
	height: 34px;
	width: 50px;
	border-radius: 0px 4px 4px 0px;
	margin-left: -1%;
	vertical-align: middle !important;
	margin-left: -3px !important;
}
.no-margin {
	margin: 0px !important;
}
.no-padding {
	padding: 0px !important;
}
.input-append {
	display: inline-block;
	white-space: nowrap;
}
.inline li{
	display: inline-block;
	list-style: none;
}
#footer,#navigation .header {
	border-top: 2px solid #46B2EA !important;
}
.experts-thumb {
	border-radius: 6px;
	border: 1px solid #333;
	box-shadow: 3px 3px 5px 6px #CCC;
	height: auto;
	max-width: 120px !important;
	padding: 0px;
}
.dropdown-menu li span {
    display: inline-block !important;
} 
.content {
  padding: 20px 0px !important;
}

.input-block-level {
  background-color: #FFF;
  border: 1px solid #CCC;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

  display: block;
  width: 100%;
  min-height: 30px;
  box-sizing: border-box;

  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555;
  vertical-align: middle;
  border-radius: 4px;
}
.input-block-level:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0px none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);
}